Welcome Guest. Please Login or Register  


You are here: Index > Softaculous Auto Installer > General Support > Topic : Joomla 2.5.4 can not import in Softaculours



Threaded Mode | Print  

 Joomla 2.5.4 can not import in Softaculours (1 Replies, Read 1930 times)
tazmania
Group: Member
Post Group: Newbie
Posts: 6
Status:
Helo,

i have install Joomla 2.5.4 (Joomla_2.5.4-Stable-Full_Package.tar.gz) from the Joomla website.
I wanted my Joomla import in Softaculours.
I have became the following message:
Code
The following errors were found :

This version of Joomla cannot be imported here. Please import it in the Joomla 1.5.x branch.
There were some errors while importing the software installed at http://XXXXXXXX
My Version is a 2.5, not a 1.5. Is this a Bug? Please help me.

Yours sincerely,
Timo
IP: --   

Joomla 2.5.4 can not import in Softaculours
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 2336
Status:
Hi,

We have tested the Import on our servers and it works fine.
Can you please open a support ticket with the user login details we will import it for you.
http://www.softaculous.net/support

-----------------------
Facebook
Twitter
Vote for us
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is December 19, 2014, 4:42 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.217